
nolambocoin-miner
nolambocoin-miner.exe
*.o

# old binary
minerd
minerd.exe

autom4te.cache
.deps

Makefile
Makefile.in
INSTALL
aclocal.m4
configure
configure.lineno
depcomp
missing
install-sh
stamp-h1
cpuminer-config.h*
compile
config.log
config.status
config.status.lineno
config.guess
config.sub

mingw32-config.cache

# yespower
yespower-1.0.1*/.dirstamp

# release
nolambocoin-miner-v*/

# deps-win64
#deps-win64/curl-*
#deps-win64/pthread-*
#deps-win64/x86_64-w64-mingw32/

# deps-win32
#deps-win32/curl-*
#deps-win32/pthread-*
#deps-win32/i686-w64-mingw32/
